Subject: Where is the IESG?

From: Brian E Carpenter <[email-masked]>
Date: Sat, 30 Apr 2005 09:24:17 +0200

Since there's been a lot of traffic on this list and not much response
from me or other IESG members, I thought I'd mention that the IESG has
just come out of a two day retreat meeting, and is about to go into two
more days at the ITU-T/IETF workshop. Speaking for myself, I intend to
catch up on the various threads and respond, but it will take a few
more days.

We do intend to produce notes about the retreat meeting, but that will
also take a few more days. There's also an intent to produce a summary
report on the ITU/IETF workshop. For anyone who missed the earlier
announcement, see
  http://www.itu.int/ITU-T/worksem/ngn/200505/program.html

    Brian

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf